/* -------------------------------------------------------------------------------------------------------------------------------------------------- Toggle Tabs */
.elementor-widget-toggle .elementor-toggle-item, .tabs-container .tabs .tab {}
.elementor-toggle .elementor-tab-title.elementor-active,.elementor-toggle .elementor-tab-title-nocontent.elementor-active {}
.elementor-toggle .elementor-tab-content.elementor-active, .tabs-container .tabs .tab.active{}
.elementor-toggle .elementor-tab-content.elementor-active{}

.tabs-container .tab-title-nocontent{padding:20px 20px 20px 20px;}

.tabs-container .tabs{}
.tabs-container .tabs .tab.active{}
.tabs-container .tabs .tab {padding: 0px 0px 0px 0px;-ms-user-select: None;-moz-user-select: None;-webkit-user-select: None;user-select: None;}

.tabs-container .tabs .tab .tab-title .tab-title-left{padding-top:0px !important;padding-bottom:0px !important;padding-left:0px !important;}

.tabs-container .tabs .tab.active .tab-title .tab-title-left{padding-left:0px !important;}

.tabs-container .tabs .tab {margin-top: 0;margin-bottom: 20px;}

.tabs-container .tabs .tab .tab-title{background: var(--hw--white-color) !important;border-radius: var(--hw-radius-button) !important;-webkit-border-radius: var(--hw-radius-button) !important;-moz-border-radius: var(--hw-radius-button) !important;-o-border-radius: var(--hw-radius-button) !important;padding: 15px 10px 12px 15px !important;font-size: var(--hw--font-size--small) !important;line-height: var(--hw--font-height--small) !important;display: flex;align-items: center;}
.tabs-container .tabs .tab .tab-title .tab-title-left,.tabs-container .tabs .tab .tab-title .tab-title-right{display:inline-block;cursor: pointer;}
.tabs-container .tabs .tab .tab-title .tab-title-left{width:calc(100% - 50px);display: flex;align-items: center;}
.tabs-container .tabs .tab .tab-title .tab-title-left i{padding: 8px 9px 6px 9px !important;border-radius: var(--hw-radius-button) !important;-webkit-border-radius: var(--hw-radius-button) !important;-moz-border-radius: var(--hw-radius-button) !important;-o-border-radius: var(--hw-radius-button) !important;color: var(--hw--primary-color) !important;margin-top: 0px;background: var(--hw-gray-four) !important;}
.tabs-container .tabs .tab .tab-title .tab-title-right{padding: 8px 9px 6px 9px !important;border-radius: var(--hw-radius-button) !important;-webkit-border-radius: var(--hw-radius-button) !important;-moz-border-radius: var(--hw-radius-button) !important;-o-border-radius: var(--hw-radius-button) !important;color: var(--hw--white-color) !important;margin-top: 0px;background: var(--hw--primary-color) !important;position: relative;top: -3px;}
.tabs-container .tabs .tab .tab-title .tab-title-right.close {opacity: 1!important;
line-height: inherit!important;
	float: none!important;
	text-shadow: 0 0px 0 #fff!important;
}

.hinweis-tabs .tabs-container .tabs .tab .tab-title{padding: 8px 10px 1px 20px !important;}
.hinweis-tabs .tabs-container .tabs .tab .tab-title .tab-title-left {position: relative!important;top: -4px!important;font-family: var(--hw-font-primary-semi-bold) !important;}
.hinweis-tabs .tabs-container .tabs .tab .tab-title .tab-title-right {right: -14px!important;}

.tabs-container .tabs .tab .tab-title .tab-title-right img{width:30px !important;height:30px !important;}

.tabs-container .tabs .tab .tab-content {padding: 0px 0 10px 0;}

.tabs-container .tabs .tab .tab-content .tab-desc{padding: 15px 40px 0px 15px !important;-webkit-user-select: text;-ms-user-select: text;user-select: text;margin-top: 0px;}
.tabs-container .tabs .tab .tab-content .tab-desc-one{}
.tab-desc .tab-desc-img,.tab-desc .tab-desc-content{display:inline-block !important;}
.tab-desc .tab-desc-img{width:30% !important;padding-right:20px;}
.tab-desc .tab-desc-content{width:70% !important;padding-left:20px;}

.tabs-container .tabs .tab .tab-content .tab-desc strong{}
.tabs-container .tabs .tab .tab-content .tab-desc a{}
.tabs-container .tabs .tab .tab-desc ul{margin-left:0px !important;}
.tabs-container .tabs .tab .tab-desc ul li {list-style-type: none;padding-left: 38px;}

.tabs-container .tabs .tab .tab-title .tab-title-left i{font-size: 28px !important;margin-right: 10px;}
.tabs-container .tabs .tab .tab-title .tab-title-right i{font-size: 22px !important;}

.tab-icon-one img{width:40px !important;}

.hinweis-tabs{-webkit-box-shadow: var(--hw-box-shadow-three);-moz-box-shadow: var(--hw-box-shadow-three);box-shadow: var(--hw-box-shadow-three);background: var(--hw--rosa-one) !important;border-radius: var(--hw-radius-button) !important;-webkit-border-radius: var(--hw-radius-button) !important;-moz-border-radius: var(--hw-radius-button) !important;-o-border-radius: var(--hw-radius-button) !important;}
.hinweis-tabs.success{background: #F0F7F0!important;}

#createEntryAlert,.hinweis-tabs .tabs-container .tabs .tab .tab-title {background: transparent!important;}
.hinweis-tabs .tabs-container .tabs .tab .tab-content {padding: 0px 0 0 0!important;background: transparent!important;}

.hinweis-tabs .tabs-container .tabs .tab .tab-title .tab-title-right {color: var(--hw-body-color)!important;background: #fff!important;}

@media all and (max-width: 768px){
	.search-home-tabs .nav-tabs .nav-link, .register-tabs .nav-tabs .nav-link {padding: 0px 0px 10px 0px !important;}
}